### Name: ath1121501PATH
### Title: Mappings between probe identifiers and KEGG pathway identifiers
### Aliases: ath1121501PATH
### Keywords: datasets

### ** Examples

        x <- ath1121501PATH
        # Get the probe identifiers that are mapped to a KEGG pathway ID
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the PATH for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



